# BridgeEvent.BridgeType Property
summaryP:AsterNET.Manager.Event.BridgeEvent.BridgeType

AsterNet Class Library (Sandcastle documentation)

| BridgeEvent BridgeType Property

[Missing <summary> documentation for "P:AsterNET.Manager.Event.BridgeEvent.BridgeType"]

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public BridgeEventBridgeTypes BridgeType { get; set; }

    Public Property BridgeType As BridgeEventBridgeTypes
    	Get
    	Set

    public:
    property BridgeEventBridgeTypes BridgeType {
    	BridgeEventBridgeTypes get ();
    	void set (BridgeEventBridgeTypes value);
    }

    member BridgeType : BridgeEventBridgeTypes with get, set

#### Property Value

Type: BridgeEvent
BridgeTypes
See Also

#### Reference

BridgeEvent Class
AsterNET.Manager.Event Namespace